@import url(theme.css);
/*@import url(theme-clearDust.css);*/
@import url(theme-fatHamburger.css);
/*@import url(theme-helloKitty.css);*/
/*@import url(theme-mangaPrincess.css);*/

/* main layout -- note the 30px padding */
html {
  min-height: 100%;
}
body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 0.85em;
  /*margin: 50px auto;*/
  /*padding: 2em;*/
  /*width: 80%;*/
  /*max-width: 800px;*/
  width: 800px;
  margin: 20px auto;
  padding: 30px;
  clear: both;
  border-radius         : 15px;
  -o-border-radius      : 15px;
  -moz-border-radius    : 15px;
  -webkit-border-radius : 15px;
}
h1 + p {
  text-align: center;
  margin-bottom: 40px;
  margin-top: 0;
  font-size: 1.2em;
  font-weight: bold;
}
h1 {
  float: right;
  width: 50%;
  margin: 0 -70px 10px 100px;;
  text-align: center;
  line-height: 150%;
  /*border-radius         : 0px 10px 10px 100px;*/
  /*-o-border-radius      : 0px 10px 10px 100px;*/
  /*-moz-border-radius    : 0px 10px 10px 100px;*/
  /*-webkit-border-radius : 0px 10px 10px 100px;*/
  border-radius         : 10px;
  -o-border-radius      : 10px;
  -moz-border-radius    : 10px;
  -webkit-border-radius : 10px;
}
h2 {
  margin-top: 2em;
  font-family: Georgia;
  font-size: 1.2em;
}
h3 {
  font-size: 1em;
  margin-top: 1.5em;
}
blockquote {
  margin-left: 1em;
  padding: 0.5em 1em;
  font-style: italic;
}
/* old browsers might need this (e.g. Firefox 3.x) */
header, footer {
  display: block;
}
/* IE6 hacks, ignored by other browsers */
* html, * html body {
  padding-bottom: 0;
}
* html h1 {
  margin-right: 0;
  margin-right: -0.5em;
}
* html     div { clear: both; }
* html nav div { clear: none; }

/* navigation menu */
header nav {
  margin: 0;
  padding: 0;
}
header nav ul {
  width: 100%;
  height: 1.5em;
  margin: 0 -30px;
  padding: 4px 30px;
  list-style-image: none;
}
header nav ul li {
  display: inline;
  line-height: 1.5em;
  float: left;
  padding: 0;
  margin: 0 2px;
}
header nav a {
  display: block;
  float: left;
  margin: 0;
  padding: 2px 10px;
  text-decoration: none;
  border-top-left-radius         : 5px;
  -o-border-top-left-radius      : 5px;
  -moz-border-radius-topleft     : 5px;
  -webkit-border-top-left-radius : 5px;
  border-top-right-radius         : 5px;
  -o-border-top-right-radius      : 5px;
  -moz-border-radius-topright     : 5px;
  -webkit-border-top-right-radius : 5px;
}
header nav + * {
  clear: both;
  margin-top: 2em;
}
* html header nav ul {
  /* IE6 hack, ignored by other browsers */
  padding-bottom: 0;
}

/* navigation submenu */
.submenu {
  margin-top: 0.5em;
  text-align: right;
  /*font-size: 0.8em;*/
}
.submenu a {
  cursor: pointer;
  text-decoration: none;
  border: none;
  background: none;
  padding: 0;
}
.submenu a:hover,
.submenu a.active {
  text-decoration: underline;
}

/* footer */
footer {
  margin-top: 1.5em;
  text-align: right;
}
footer #kompozer {
  display: none;
}
footer #html5valid, footer #xhtml5valid {
  float: left;
  margin-top: 5px;
  background-image: url(w3c-html5.png);
}
footer #html5valid a, footer #xhtml5valid a {
  display: block;
  width: 178px;
  height: 64px;
}
footer a span {
  display: none;
}

/* browser compatibility warning block */
#warning {
  width: 80%;
  padding: 0.7em;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 2px dashed red;
  border-radius: 5px;
  -o-border-radius      : 5px;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
}

/* main demo blocks */
.highlight {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 5em;
  border-radius         : 5px;
  -o-border-radius      : 5px;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
}
.fullwidth {
  width: 100%;
  margin: 10px -30px 0 -30px;
  padding: 4px 30px;
  border-left: none;
  border-right: none;
}

/* SMIL navigation buttons */
.menu button {
  display: block;
  cursor: pointer;
  float: left;
  /* min-width: 2em; */ /* bugs on IE7 */
  text-align: center;
  margin: 1px;
  padding: 1px 4px;
  user-select         : none;
  -o-user-select      : none;
  -moz-user-select    : none;
  -webkit-user-select : none;
}
.menu button:first-child {
  border-top-left-radius         : 1em;
  -o-border-top-left-radius      : 1em;
  -moz-border-radius-topleft     : 1em;
  -webkit-border-top-left-radius : 1em;
  border-bottom-left-radius         : 1em;
  -o-border-bottom-left-radius      : 1em;
  -moz-border-radius-bottomleft     : 1em;
  -webkit-border-bottom-left-radius : 1em;
}
.menu button:last-child {
  border-top-right-radius         : 1em;
  -o-border-top-right-radius      : 1em;
  -moz-border-radius-topright     : 1em;
  -webkit-border-top-right-radius : 1em;
  border-bottom-right-radius         : 1em;
  -o-border-bottom-right-radius      : 1em;
  -moz-border-radius-bottomright     : 1em;
  -webkit-border-bottom-right-radius : 1em;
}

